<?xml version="1.0" encoding="UTF-8" standalone="Yes"?>
<Shield Author="HDS" Version="12.0.0.0" fontsize=14>

<!-- Nmele Produsului -->
<ProductName>RollBack Rx</ProductName>

<!-- Instantanee programate -->
<Snapshot>
	<!-- Titlu instantaneu programat -->
	<Title>Instantaneu programat</Title>
	<StdTitle>Instantaneu imagine de bază</StdTitle>
	<StartupTitle>pornire instantaneu</StartupTitle>
	
	<!-- Descriere instantaneu programat -->
	<Restart>Instantaneu programat la repornire</Restart>
	<OneTime>Un instantaneu programat</OneTime>
	<Hourly>Orar instantaneu programat</Hourly>
	<Daily>Instantaneu zilnic programat</Daily>
	<Weekly>Instantaneu săptămânal programat</Weekly>
	<Monthly>Instantaneu lunar programat</Monthly>
	<Event>Instantaneu condus de evenimente programat</Event>
	<Baseline>Instantaneu programat pentru noua imagine de bază</Baseline>
	<Startup>instantaneu creat înainte de restaurare</Startup>
	<InstallSnapTitle>Instalare</InstallSnapTitle>
	<InstallSnapDesc>Instantaneu la instalare</InstallSnapDesc>
	<CurSnapTile>Sistem curent</CurSnapTile>
	<CurSnapDesc>Dezinstalare sistem curent</CurSnapDesc>
</Snapshot>

<Msg>
	<!-- Cutie de mesaje -->
	<GetVersionFailed>Obtineti versiunea esuată!</GetVersionFailed>
	
	<InsertFloppy>Introduceti un disc de pornire în unitatea de dischetă si faceti clic pe Bine pentru a continua.</InsertFloppy>
	
	<Defrag>Se defragmentează instantaneul %d, (%d/%d)...</Defrag>
	<OptimizeCurrent>  Se defragmentează sistemul curent...</OptimizeCurrent>
	<OptimizeIndex>Se defragmentează index instantanee...</OptimizeIndex>
	<OptimizeSp>Se defragmentează instantaneele...</OptimizeSp>
	
	<CalcSpace>Se calculează spatiul...</CalcSpace>
	<Uninstall>Doriti să dezinstalati si să păstrati sistemul curent?</Uninstall>
	<Expired>Licenta a expirat, vă rugăm să activati!</Expired>
	<InvalidUser>Utilizator nevalid sau parolă nevalidă!</InvalidUser>
	<AccessDeny>Acces refuzat, drepturi insuficiente!</AccessDeny>
	<Wait>Se încarcă, vă rugăm asteptati...</Wait>
	
	<SearchData>Se caută date noi...</SearchData>
	<UpdateData>Se actualizează datele...</UpdateData>
	<UpdateDataFast>Se actualizează datele (Mod Rapid)...</UpdateDataFast>
	
	<LowSpace>Nu a reusit creare instantaneu nou, spatiu liber prea mic!</LowSpace>
	<BaselineSpace>Spatiu liber insuficient pentru a salva datele sistemului RollBack Rx.</BaselineSpace>
	
	<RegisterOK>Vă multumim pentru activarea RollBack Rx!</RegisterOK>
	<InvalidCode>Cod de activare nevalid!</InvalidCode>
	<InvalidID>Produs ID nevalid!</InvalidID>
	<InvalidRegId>Codul masinii este nevalid.</InvalidRegId>
	
	<MoveData>Se mută datele sistemului...</MoveData>
	<NameRequired>Numele de Instantaneu este necesar!</NameRequired>
	<ProductID>Produs ID:</ProductID>
	<Registration>Activare ID:  %s</Registration>
	<NotChild>Sistemul curent nu este un instantaneu pentru copii din instantaneul care urmează să fie actualizat ca noua linie de bază, ceea ce va duce la pierderea unor date curente de sistem dacă veti continua operatiunea. Faceti clic pe Da pentru a continua; si nu pentru a renunta.</NotChild>
	<ErrorCreateSp>Nu se poate crea instantaneu pentru noua imaginea de bază, procesul va fi anulat.</ErrorCreateSp>
	<ResetBaselineTips>instantaneul de bază este primul instantaneu creat în timpul instalării RollBack Rx, Resetarea la imaginea de bază va întoarce sistemul la început. Toate setările instantanee, setările utilizatorului, setările programului si sarcinile programate create după instalarea RollBack Rx vor fi ÎNDEPĂRTATE. Sigur doriti să faceti acest lucru?</ResetBaselineTips>

	<UninstallCompleted>Dezinstalare finalizată!</UninstallCompleted>
	<Installing>Se instalează...</Installing>
	<InstallFailed>Instalarea a esuat.</InstallFailed>
	<Recovering>Se încarcă instantaneul...</Recovering>
	<Updating>Se face un instantaneu...</Updating>
	<Uninstalling>Se dezinstalează...</Uninstalling>
	<ReviseData>OS nu a oprit cu gratie, CHKDSK...</ReviseData>
	<UpdateBaseline>Se creează o noua imagine de bază...</UpdateBaseline>
	<UpdateSystemData>Se actualizează datele sistemului pentru noua imagine de bază...</UpdateSystemData>
	<CantShutdown>Nu reporniti sau opriti computerul, deoarece sistemul ar putea să nu poată fi pornit.</CantShutdown>
	<CantUninstall>Eroare: Nu există suficient spatiu liber pentru a salva instantaneul, mai întâi trebuie să defragmentati instantaneele!</CantUninstall>
	<BreakDefrag>Doriti să anulati defragmentarea?</BreakDefrag>
	<SureToUninstall> Dacă dezinstalati într-o imagine incorectă, este posibil ca sistemul să nu pornească după dezinstalare. Sigur doriti să dezinstalati în acest instantaneu?</SureToUninstall>
	<TooMuchDataToUninstall>Debordare tampon, vă rugăm să dezactivati rularea sau dezinstalati în Windows.</TooMuchDataToUninstall>
	<ShuttingDown>Se închide computerul</ShuttingDown>

	<ExceedMaxSPNum>Număr insuficient de instantanee.</ExceedMaxSPNum>
	<SnapshotsDefragment>Doriti să stergeti câteva instantanee înainte de defragmentare?</SnapshotsDefragment>
	<CannotRemoveSnap>Nu se poate elimina instantaneul %d.</CannotRemoveSnap>
	
	<RecoverVdisk>Se restaurează imaginea discului...</RecoverVdisk>
	<StrMsgSaveFlag>Se actualizează datele sistemului...</StrMsgSaveFlag>
	<InvalidHiberData>OS nu a hibernat corect, CHKDSK...</InvalidHiberData>
	<MenuRemindMsg>Utilizati tastele Săgeti/TAB pentru a vă deplasa | Apăsati Enter pentru a selecta</MenuRemindMsg>
	
	<ProtectedDrivesMsg>Unităti protejate:</ProtectedDrivesMsg>
	<FreeSpaceMsg>Spatiu liber:</FreeSpaceMsg>
  <EncryptionMsg>Criptare:</EncryptionMsg>
</Msg>

<Button>
	<!-- Buton text -->
	<OK>Bine</OK>
	<Cancel>Anulare</Cancel>
	<Yes>Da</Yes>
	<No>Nu</No>
	<Abort>Despre</Abort>
	<Retry>Reîncercare</Retry>
	<Ignore>Ignorare</Ignore>
	<IgnoreAll>Ignorarea tuturor</IgnoreAll>
	<Next>Următorul</Next>
	<Back>Înapoi</Back>
	<Finished>Terminat</Finished>
	<Delete>Stergere</Delete>
	<Current>Sistemul curent</Current>
	<Baseline>De bază</Baseline>
	<Activate>Activare</Activate>
	
	<Restore>Restaurare Computer</Restore>
	<RestoreToBaseline>Restaurare Imaginea de Bază</RestoreToBaseline>
	<RestoreToInstallation>Restaurare Ultimul Bine Cunoscut</RestoreToInstallation>
	<UpdateBaseline>Actualizare Imagine de Bază</UpdateBaseline>
	<DisableRestore>Dezactivare Restaurare</DisableRestore>
	<CreateSnapshot>Instantaneu Nou</CreateSnapshot>
	<Advanced>Instrumente</Advanced>
	<Uninstall>Dezinstalare</Uninstall>
	<Exit>Iesire</Exit>
	<Maintenance>Defrag Instantanee</Maintenance>
	<Boot>Pornire din dischetă</Boot>
	<Settings>Setări Sistem</Settings>
	<CreateNew>Creati un instantaneu nou.</CreateNew>
	<Overwrite>Suprascrieti un instantaneu existent.</Overwrite>
</Button>

<Dlg>
	<!-- Dialog Box -->
	<Info>Informare</Info>
	<Error>Eroare</Error>
	<Warning>Avertizare</Warning>
	<SubSystem>RollBack Rx</SubSystem>
	
	<SpName>Nume instantaneu:</SpName>
	<SpComment>Descriere:</SpComment>
	<InputPassword>Introduceti parola:</InputPassword>
	<User>Utilizator:</User>
	<InputUserName>Introduceti numele de utilizator:</InputUserName>	
	<Password>Parola:</Password>
	<TempPassword>Indicativ de recuperare a parolei:</TempPassword>
	<RestoreTo>Selectati un instantaneu pentru a restaura computerul</RestoreTo>
	<UninstallTo>Selectati un instantaneu pentru a dezinstala</UninstallTo>
	<DeleteSp>Selectati instantanee pentru a fi sterse</DeleteSp>
	<BaselineTo>Selectati un instantaneu ca fiind noua imagine de bază</BaselineTo>
	<Settings>Setări</Settings>
	<RegisterDlg>Activare RollBack Rx</RegisterDlg>
	<Expired>Licenta a expirat, vă rugăm să activati!</Expired>
	<ProductId>Produs ID:     </ProductId>
	<ActiveId>Activare ID:  </ActiveId>
	<ActiveCode>Cod de activare:</ActiveCode>

	<Name>Nume</Name>
	<Time>Timp</Time>
	<Description>Descriere</Description>
	<ExpiredWarningMsg>Licenta Demo a expirat. Pentru a restaura sistemul, vă rugăm să furnizati următorul cod ID la suportul pentru produs pentru a genera un simbol de restaurare:</ExpiredWarningMsg>
	<Random>Întâmplător</Random>
	<RestoreEfi>Resetati EFI (dacă restaurarea nu a reusit să remedieze problema de pornire)</RestoreEfi>
</Dlg>

<TextMenu>
	<!-- Subsistemul Text Mode -->
	<Title>RollBack Rx Meniu Consolă de Recuperare pre-OS (Mod Text):</Title>
	<MenuRestore>1. Restaurare Computer</MenuRestore>
	<MenuCreateSnapshot>2. Instantaneu Nou</MenuCreateSnapshot>
	<MenuRestoreToInstall>2. Restaurare Ultimul Bine Cunoscut</MenuRestoreToInstall>
	<MenuNewBaseline>3. Noua Imagine de Bază</MenuNewBaseline>
	<MenuRestoreDisable>3. Dezactivare Restaurare</MenuRestoreDisable>
	<MenuDefrag>4. Defrag Instantanee</MenuDefrag>
	<MenuUninstallToBaseline>5. Dezinstalare Imaginea de Bază</MenuUninstallToBaseline>
	<MenuUninstallToCurrent>6. Dezinstalare în Sistemul Curent</MenuUninstallToCurrent>
	<MenuSwitchToVGA>7. Trecere la Modul VGA</MenuSwitchToVGA>
	<MenuExit>8. Iesire</MenuExit>
	<Choice>Introduceti alegerea dvs. si apăsati Enter:</Choice>
	
	<MenuRestoreDescription1>Esc: Meniu principal | tastele cu săgeti: Derulati în sus/în jos</MenuRestoreDescription1>
	<MenuRestoreDescription2>Apăsati Enter pentru a restaura instantaneul selectat:</MenuRestoreDescription2>
	
	<PressHome>Apăsati %s pentru recuperarea sistemului</PressHome>
	<Expired>Licenta a expirat, vă rugăm să activati!</Expired>
	<UninstallCompleted>Dezinstalare finalizată!</UninstallCompleted>
	<Recovering>Se încarcă instantaneul...</Recovering>
	<OptimizeIndex>Se defragmentează index instantanee...</OptimizeIndex>
	<Installing>Se instalează...</Installing>
	<ReviseData>S-a oprit necorespunzător, se verifică discul...</ReviseData>
	<MoveData>Se mută datele sistemului...</MoveData>
	<UpdateData>Se actualizează datele...</UpdateData>
	<Updating>Se face un instantaneu...</Updating>
	<Uninstalling>Se dezinstalează...</Uninstalling>
	
	<CalcSpace>Se calculează spatiul...</CalcSpace>
	<OptimizeCurrent>Se defragmentează sistemul curent...</OptimizeCurrent>
	<OptimizeSp>Se defragmentează instantaneele...</OptimizeSp>
	<UpdateBaseline>Se creează o nouă imagine de bază...</UpdateBaseline>
	<SearchData>Se caută date noi...</SearchData>
	<UpdateDataFast>Se actualizează datele (Mod Rapid)...</UpdateDataFast>
	<Defrag>Se defragmentează instantaneul %d, (%d/%d)...</Defrag>
	
</TextMenu>

</Shield>



